import axios from '@/common/services/axios-instance'

class XmMultipleDataService {
  // 批量提交-工作底稿
  multipleSubmit(params) {
    return axios({
      url: 'api/xcoa-mobile/v1/cpm-work-paper/manySubmit',
      method: 'post',
      data: params,
    })
  }

  fndeleteflow(params) {
    return axios({
      url: 'api/framework/v1/iam-process-manager/process-instance/remove',
      method: 'post',
      data: params,
    })
  }
}

export default new XmMultipleDataService()
